Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-45679

JNLP file requests Java 1.7+ despite minimum version of Java being 1.8

    XMLWordPrintable

Details

    • Bug
    • Resolution: Fixed
    • Minor
    • core

    Description

      Like JENKINS-28112 but more modern.

      Attachments

        Issue Links

          Activity

            People

              danielbeck Daniel Beck
              danielbeck Daniel Beck
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: